Bug 372331 - Static Fedoraproject.org website
Static Fedoraproject.org website
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: German [de] (Show other bugs)
unspecified
All All
low Severity high
: ---
: ---
Assigned To: Fabian Affolter
Fedora Translation (German)
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-09 04:25 EST by Fabian Affolter
Modified: 2007-12-31 06:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 06:56:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2007-11-09 04:25:20 EST
Fedoraproject.org

Main

 - Fedora ist immer frei, damit es jeder verwenden, ändern und verteilen kann
   -> besser "alle", damit das weibliche Geschlecht auch repräsentiert wird

 - Erfahren Sie mehr. >>
   -> Link auf deutsche Version der Seite
http://fedoraproject.org/wiki/de_DE/Uebersicht

get-fedora

 - Kein oder langsames Internet?
   -> "Internet-Verbindung" ist besser, weil Internet kann man nicht haben, nur
den Zugang 

Mithelfen

 - alle Links auf deutsche Seiten im Wiki lenken
http://fedoraproject.org/wiki/de_DE/Beitreten
Comment 1 Fabian Affolter 2007-11-26 06:00:28 EST
die ersten beiden Punkte müssen noch gemacht werden.

Note You need to log in before you can comment on or make changes to this bug.